{
  "verseBefore": "Yôôych Kơy Yaak thưq dăăp uuk dooy kơy tol ngaai ku ôôq, yôôych e kamưưng jaluuk kluum katuh daak dêh ni. Khơl drơơy kek kapiek oot vii jiq jiêh.",
  "verseAfter": "Yôôch kơy thưq dăp uuk dooy kơy tol ngaai ku ôôq, yôôych daak dêh ni yuôôl vlôh kamưưng jaluk, ji oot kek kapiek oot vii jiq jiêh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-08-14T04:06:05.391Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
